%define prefix /usr
%define PACKAGE @PACKAGE@
%define VERSION @VERSION@

Summary: Japanese dictionary for ChaSen
Name: %{PACKAGE}
Version: %{VERSION}
Release: 1
Copyright: read COPYRIGHT file
Group: local
URL: http://chasen.aist-nara.ac.jp/
Source: %{name}-%{version}.tar.gz
BuildArchitectures: noarch
BuildRoot: /var/tmp/%{name}
Packager: Taku Kudoh <taku-ku@is.aist-nara.ac.jp>, Masayuki Asahara <masayu-a@is.aist-nara.ac.jp>
Requires: chasen >= 2.2.7

%description 
ChaSen のための IPA品詞体系に基づく日本語辞書

本辞書は、形態素解析システム茶筌のための日本語辞書です。
形態素解析システム茶筌は、言語処理のためのフリーソフトウェアとし
て奈良先端科学技術大学院大学より公開されているシステムです。
本辞書が採用している品詞体系は、情報処理振興事業協会(IPA)で設定
されたIPA品詞体系(THiMCO97)に基づいて一部修正を加えたものです。

なお、現在のIPA品詞体系日本語辞書は、1998年5月に公開したIPA品
詞体系日本語辞書(ipadic1.0b2)に対して、奈良先端科学技術
大学院大学情報科学研究科鹿野清宏教授を代表とする「日本語ディクテーショ
ン基本ソフトウェアの開発」(IPA独創的先進的情報技術に関わる研究開発)の
グループの方々に大幅な修正、改良を行っていただき、その後、様々な
修正を行ったものです。

本辞書システムの構築に携わられたすべての方々にに対して心より感謝
します。

平成14年1月30日

本辞書に関するお問い合わせは以下にお願いします．

〒630-0101
奈良県生駒市高山町8916-5
奈良先端科学技術大学院大学
情報科学研究科 松本研究室
Tel: (0743)72-5240, Fax: (0743)72-5249
E-mail: chasen@is.aist-nara.ac.jp

%prep

%setup

%build
./configure --with-dicdir=%{prefix}/share/chasen/dic --with-chasenrc-path=$RPM_BUILD_ROOT%{prefix}/etc/chasenrc
make

%install
mkdir -p $RPM_BUILD_ROOT%{prefix}/etc
make dicdir=$RPM_BUILD_ROOT%{prefix}/share/chasen/dic/%{name} install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-, root, root)
%doc *.texi *.pdf
%{prefix}/share/chasen/dic/%{name}/*
%config %{prefix}/etc/chasenrc
